@media screen {
/**
 * Layout
 */
	html {margin:0; padding:0;}
	body {margin:0; padding:0; font:normal 80% Arial, Helvetica, sans-serif; text-align:left}
	
	b.corner {position:absolute; width:1px; height:1px; font-size:1px; line-height:1px; overflow:hidden; background:#390724; font-weight:normal;}
	b.lt {left:0px; top:0px;}
	b.rt {right:0px; top:0px; }
	b.lb {left:0px; bottom:0px;}
	b.rb {right:0px; bottom:0px;}
	
	.strong {font-weight:bold;}
	div.clear {clear:both; height:1px; overflow:hidden; font-size:1px;}
	
	div.holder {text-align:center; clear:both;}
	div.holder div.content {width:1076px; text-align:left; margin:0px auto; background-color:#FFFFFF}
	
	div#visual div.content {height:174px; background:#390724 /*url(/images/index/visual.jpg) 40px top no-repeat*/; overflow:visible; position:relative}
	div#visual div.content div.images {height:174px; width:1232px; /* background:#390724 url(/images/index/visual.jpg) left top no-repeat;*/ position:absolute; left:-58px}
	
	.intro {width:466px; height:63px; overflow:hidden; background:url(/images/index/introbg.png) center center no-repeat; text-align:center; line-height:63px; color:#FFFFFF; text-decoration:none; font-size:30px; display:block; position:absolute; top:62px; left:315px}
	.intro:hover {text-decoration:none}
	
	div#header div.content {position:relative; min-height:155px;}
	div.Header {text-align:center; padding-left:15px; padding-top:20px; width:290px; overflow:hidden}
	div.Header h1 {font-weight:normal; color:#ffffff; white-space:nowrap; font-size:28px; padding-left:15px}
	div.Header h2 {font-weight:normal; color:#ffffff; white-space:nowrap; font-size:28px; padding-left:15px}
	
	h1.slogan {font-weight:normal; width:290px; color:#777777; font-size:16px; font-weight:normal; padding:10px 0 10px 15px; text-align:center}
	
	div#footer div.content {background:#fff url(/images/index/footerbg.png) top center no-repeat; padding-bottom:15px}
	
	ul#bottonNavigation {margin:0; padding:0; list-style:none; height:50px; font-size:85%; text-align:center; padding-top:15px}
	ul#bottonNavigation li {margin:10px 0 0; padding:0 15px; list-style:none; display:inline}
	
	div#copyright {float:none; text-align:center}
	
	div#body {width:1076px; background:url(/images/index/splitter.gif) 53% 20px no-repeat; padding-bottom:30px}
	div#body div.column {display:block}
	div#body div#left.column {float:left; overflow:hidden; width:500px; padding-left:30px; padding-top:25px}
	div#body div#right.column {float:right; width:415px; padding-top:30px}
	
	p.submitbutton {margin:0px 0 0 140px;}
	.button, .submit {cursor:pointer}

	div.QuickSearch {width:300px; overflow:hidden; margin:0 auto; text-align:left; display:block}
	div.QuickSearch h2 {font-weight:normal; padding-top:20px; font-size:20px; text-align:center}
	div.QuickSearch p {text-align:left}
	div.QuickSearch .button.common {width:185px; height:45px; margin-left:100px; font-size:22px; font-weight:normal}
	
	.SearchResult {display:block; float:left; padding-top:25px; overflow:hidden; width:100%}
	div.SearchResult h1 {display:none; text-align:left}
	div.SearchResult h2 {display:none; text-align:left}
	div.simple div.member {border:none; width:76px; height:95px}
	div.member div.info {display:none}
	div.simple div.member a {font-weight:bold}
	
	div.Registration {overflow:hidden; width:340px; margin:0}
	div.Registration h1 {color:#414040; font-size:20px; text-align:center; font-weight:normal}
	div.Registration h2 {color:#414040; font-size:20px; text-align:center; font-weight:normal}
	div.Registration input.submit {width:185px; height:50px; line-height:50px; color:#ffffff; font-weight:normal; font-size:22px; margin-top:5px; background-color:#dc238a; border-color: #dc238a #c60074 #c60074 #dc238a; border-width:1px; border-style:solid}
	div.Registration h1 strong {font-size:38px; font-weight:normal}
	div.Registration h2 strong {font-size:38px; font-weight:normal}
	
	dl.horizontal dt {font-size:11px}
	div.Registration dl dt {width:140px; font-weight:bold}
	div.Registration dl.horizontal dd {width:185px}
	div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:55px}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:80px}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:42px}
	
	div.Registration dl.horizontal dd.nolabel {font-size:11px; white-space:normal; left:140px}
	div.Registration dl.horizontal dd.nolabel label {white-space:normal}

	div.Registration dd input {width:99%}
	div.Registration dd input.checkbox {width:auto}
	
	div.RegistrationSimple dl p.error {left:140px;}
	
	div.LoginIndex dl dt {white-space:nowrap}
	
	h1.onlineCounter {font-weight:normal; font-size:16px; color:#dc2389}
	h1.onlineCounter strong {font-weight:normal; font-size:26px; color:#dc2389}
	h1.onlineCounter span.online {color:#6E6E6E; font-size:26px; background:none; text-transform:none}
	h1.onlineCounter span.online small {font-size:16px;}

	h2.onlineCounter {font-weight:normal; font-size:16px; color:#dc2389}
	h2.onlineCounter strong {font-weight:normal; font-size:26px; color:#dc2389}
	h2.onlineCounter span.online {color:#6E6E6E; font-size:26px; background:none; text-transform:none}
	h2.onlineCounter span.online small {font-size:16px;}

	div.SwitchLocale {right:5px}
	div.SwitchLocale p, div.SwitchLocale b {display:none}
	div.SwitchLocale div span.label {border:none; color:#BA4F93; text-decoration:underline}
	
	ul#MainMenu {bottom:auto; top:0; left:370px}
	ul#MainMenu b.corner {top:auto; bottom:0; background-color:#FFFFFF}
	ul#MainMenu li {background-color:#fff}
	ul#MainMenu li a {color:#472438; border-color:#FFFFFF; border-width:0 1px 1px}
	ul#MainMenu li a:hover {background-color:#BA4F93; border-color:#BA4F93; color:#FFFFFF}
	
	div.LoginIndex {left:auto; right:-33px; bottom:auto; top:60px}
	
	.nextMembers {text-align:right; display:block; padding-top:5px; clear:both; padding-right:25px}
	
	div.welcome {padding-top:20px}

#slider {position: relative; overflow: hidden;height:300px;}
#slider img {position:absolute;	margin:0; height:174px; display:none;}
#imageloader {position:relative; display:block; width: 100%; margin: 0px auto; text-align: center;}
#imageloader img { position:relative; top:70px; z-index:100; width:128px; height:15px; display:inline;}

}


@media screen and (-webkit-min-device-pixel-ratio:0) { 
	div.Registration dl dt {margin-bottom:0 !important}
	div.Registration dl dd {margin-bottom:0 !important}
	dd p.warning {margin:3px 0}
	div.QuickSearch dl dt {margin-bottom:0 !important}
	div.QuickSearch dl dd {margin-bottom:0 !important}
}
/*52187.1.110.aa70866_1004341712*/